%define name xrally
%define version 1.1
%define release 1
%define _prefix /usr/local

Summary: clone of the Rally X arcade game
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.gz
Copyright: GPL
Group: Amusements/Games
Prefix: {_prefix}

%description
XRally is a clone of the Rally X arcade game. In Rally X, you control a blue car
which has to run through a maze-like level collecting flags and avoiding
colliding with enemy (red) cars. In order to protect itself, the blue car can
discharge clouds of smoke which stun the enemy cars for a while. The enemy cars
can also crash into each other, what gives you some extra time. One of the main
features of XRally is that it is fully customizable. You can create custom
tilesets and levels and load them at run time, changing the entire look of the
game. (You could, for instance, create a water tileset, using boats instead of
cars.)

%prep
%setup -n %{name}
%configure
./configure --enable-sound

%build
make

%install
make install

%clean
make clean

%files
%defattr(-,root,root)
%doc AUTHORS BUGS README TODO %{name}.lsm tileset levels AI CONFIG CUSTOMTILES NEWOPTION html
%{_prefix}/bin/%{name}
%{_prefix}/share/xrally/maps
%{_prefix}/share/xrally/images

%changelog
* Sun Feb 16 2000 Perdig <perdig@linuxbr.com.br> 0.8.1
- Some changes so it would suit my system
* Sun Feb 13 2000 Pixel <pixel@mandrakesoft.com> 0.8-1mdk
- initial spec

# end of file
